<?php

require_once 'models/venta_model.php';
class Venta_rapida extends Controller
{

    function __construct()
    {
        parent::__construct();
    }

    function index()
    {
        $this->view->title_page = 'Venta rapida';
        // $this->view->Salon = $this->model->Salon();
        $ventaModel = new Venta_Model();
        $this->view->Mozo = $ventaModel->Mozo();
        // $this->view->Repartidor = $this->model->Repartidor();
        $this->view->TipoPago = $ventaModel->TipoPago();
        $this->view->TipoDocumento = $ventaModel->TipoDocumento();
    
        $this->view->js = array('venta/js/jquery-ui.min.js','venta_rapida/js/venta_rapida.js');
        $this->view->render('venta_rapida/index', false);
        
    }

    function mostrador_list_c()
    {
        $ventaModel = new Venta_Model();
        $ventaModel->mostrador_list_venta_rapida($_POST);
    }

}